Subject: Re: got some new helo detail shots today
From: "Steve Bamford" <[email-masked]>
To: "D. Campbell" <[email-masked]>
Date: Tue, 13 Nov 2001 23:17:41 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "D. Campbell" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Monday, July 30, 2001 12:34 PM
Subject: Re: got some new helo detail shots today

> Donno how useful these are but there was an F18F on static display in the
> hanger there, with an inert weapons display sitting around it to show off
> its capabilities.
> Here are a few of the more useful shots I got. If you are interested in
more
> weapons shots, I have more from past years where we had an almost personal
> tour of the systems by one of the AOs that I know that is stationed there.
>
>
> Joint Stand Off Weapon
>
> Aft end of JSOW with its curious mix of fixed and moveable fins, as well
as
> the swing out winglets.
>
> Maveric missile on trolly
>
>
>